@charset "gb2312";
/*--Global --*/
.width_c{width:1200px; padding:0px; margin:0px auto;}

/*--Header--*/
.header{height:93px;}
.header .width_c{position:relative}
.logo{position:absolute; left:0px; z-index:9999}
.nav{width:860px; margin-left:230px;}
.nav li{float:left; text-align:center;}
.nav li a {color:#333; font-size:16px; font-family:'Microsoft Yahei'; display:block; height:93px; line-height:93px; padding:0 18px;}
.nav li a:hover,.nav ul li a.hover{color:#035cac;}
.language{float:right; font-size:18px; line-height:93px; font-weight:bold; font-family:'Arial'}
.language a{color:#8c8c8c; background:url(../images/language_r.png) right no-repeat; padding-right:8px;}
.language a.last{background:none}
.language a:hover,.language a.hover{color:#035cac;}

/*--Flexslider--*/
.flexslider{position:relative;width:100%;height:600px; margin:0 auto;overflow:hidden;zoom:1; text-align:center;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1; }
.flexslider .slides li{height:600px;}
.flexslider .slides li a{display:block; width:100%; height:600px;}
.flexslider .shadow{ width:100%; position:relative; bottom:60px; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; font-size:20px; color:#F7E6CB; text-align:center }  
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:200px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer; display:none}
.flex-control-paging li a.flex-active{background-position:0 0;}

.flexslider2{position:relative;width:100%;height:320px; margin:0 auto;overflow:hidden;zoom:1; text-align:center; background:#FFF;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider2 .slides{zoom:1; }
.flexslider2 .slides li{height:320px;}
.flexslider2 .slides li a{display:block; width:100%; height:320px;}
.flexslider2 .shadow{ width:100%; position:relative; bottom:60px; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; font-size:20px; color:#F7E6CB; text-align:center } 
.flexslider2:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider2:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider2:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}

.nbanner{background:url(../images/banner_01.jpg) center no-repeat; height:270px;}


/*--mainbody--*/
.box{background:#f5f5f5; padding-bottom:25px; padding-top:25px;}
.box .width_c{z-index:9999; position:relative}
.in_product{background:#fff; padding:20px;}
.in_product h4{font-size:20px; color:#333;}
.in_product h4 span{font-size:14px; color:#c6c6c6; font-weight:normal; padding-left:10px; background:url(../images/language_r.png) left no-repeat; margin-left:10px;}
.product_scroll{overflow:hidden; height:284px; padding-top:20px;}
.product_scroll ul{ overflow:hidden; zoom:1;}
.product_scroll ul li{float:left; width:218px; height:284px; border:1px solid #e5e5e5; overflow:hidden; display:inline; margin-right:15px; text-align:center}
.product_scroll ul li img{width:218px; height:236px;}
.product_scroll ul li a.dask{height:48px; line-height:48px; text-align:center; display:block; font-size:14px; background:#035cac; color:#fff; overflow:hidden; padding:0 10px;}
.product_scroll .prev,.product_scroll .next{position:absolute; right:0px; top:17px; display:block; width:32px; height:32px; overflow:hidden; cursor:pointer}
.product_scroll .prev{background:url(../images/product_left.jpg); right:60px;}
.product_scroll .next{background:url(../images/product_right.jpg); right:20px;}

.in_about{width:580px; float:left; background:#fff; padding:20px; margin-top:23px; height:340px; overflow:hidden;}
.in_about h4{font-size:20px; color:#333; position:relative;}
.in_about h4 span{font-size:14px; color:#c6c6c6; font-weight:normal; padding-left:10px; background:url(../images/language_r.png) left no-repeat; margin-left:10px;}
.in_about h4 a{background:url(../images/icon_more.png) right no-repeat; font-size:14px; color:#035cac; text-transform:uppercase; position:absolute; right:0px; padding-right:15px; font-weight:normal}
.in_about .text{padding-top:20px; font-size:14px; font-family:'Arial'}
.in_about .text img{float:left; padding-right:15px;}

.in_news{width:516px; float:right; background:#fff; padding:20px; margin-top:23px; height:340px; overflow:hidden;}
.in_news h4{font-size:20px; color:#333; position:relative;}
.in_news h4 span{font-size:14px; color:#c6c6c6; font-weight:normal; padding-left:10px; background:url(../images/language_r.png) left no-repeat; margin-left:10px;}
.in_news h4 a{background:url(../images/icon_more.png) right no-repeat; font-size:14px; color:#035cac; text-transform:uppercase; position:absolute; right:0px; padding-right:15px; font-weight:normal}
.in_news ul{padding-top:20px;}
.in_news ul li{height:76px; margin-bottom:18px;}
.in_news ul li small{background:url(../images/time.png); width:55px; height:76px; float:left; text-align:center; color:#fff; font-size:14px;}
.in_news ul li small b{font-size:18px; color:#fff; display:block; padding-top:8px; line-height:18px;}
.in_news ul li p{width:440px; float:right; color:#a3a3a3;}
.in_news ul li p a.dask{font-size:16px; display:block; font-weight:bold; color:#333; padding-bottom:4px;}
.in_news ul li p span{height:36px; line-height:18px; overflow:hidden}
.in_news ul li p a.detail{color:#035cac; font-size:12px; display:block}

.in_category{width:516px; float:right; background:#fff; padding:20px; margin-top:23px; height:340px; overflow:hidden;}
.in_category h4{font-size:20px; color:#333; position:relative;}
.in_category h4 span{font-size:14px; color:#c6c6c6; font-weight:normal; padding-left:10px; background:url(../images/language_r.png) left no-repeat; margin-left:10px;}
.in_category h4 a{background:url(../images/icon_more.png) right no-repeat; font-size:14px; color:#035cac; text-transform:uppercase; position:absolute; right:0px; padding-right:15px; font-weight:normal}
.in_category ul{padding-top:20px;}
.in_category ul li{width:50%; height:52px; float:left; overflow:hidden; margin-bottom:10px;}
.in_category ul li img{width:74px; height:50px; border:1px solid #ddd; float:left}
.in_category ul li a.dask{height:52px; line-height:52px; float:left; font-size:16px; padding-left:10px;}

.in_customer{background:#fff; padding:20px 20px 8px 20px; margin-top:23px;}
.in_customer h4{font-size:20px; color:#333; position:relative;}
.in_customer h4 span{font-size:14px; color:#c6c6c6; font-weight:normal; padding-left:10px; background:url(../images/language_r.png) left no-repeat; margin-left:10px;}
.in_customer h4 a{background:url(../images/icon_more.png) right no-repeat; font-size:14px; color:#035cac; text-transform:uppercase; position:absolute; right:0px; padding-right:15px; font-weight:normal}
.in_customer ul{padding-top:20px;}
.in_customer ul li{width:218px; float:left; margin-right:17px; margin-bottom:10px;}
.in_customer ul li.last{margin-right:0px;}
.in_customer ul li img{width:218px; height:84px; border:1px solid #e5e5e5;}


.location{height:54px; border-bottom:1px solid #f4f4f4; line-height:54px; position:relative}
.location h4{float:left; background:url(../images/location.png) left no-repeat; padding-left:30px; font-weight:normal; color:#333; font-size:14px;}
.location ul{float:right;}
.location ul li{float:left; font-size:14px; margin-left:20px; text-transform:uppercase}
.location ul li a{color:#333; display:block;}
.location ul li a:hover,.location ul li a.hover{color:#035cac; display:block; border-bottom:2px solid #035cac; }

.content{padding:15px 0;}

.news li{height:86px; padding-bottom:30px; border-bottom:1px solid #dfdfdf; margin-top:30px;}
.news li small{width:86px; height:86px; background:#035cac; float:left; text-align:center; color:#fff; font-size:20px;}
.news li small b{font-size:22px; color:#fff; display:block; padding-top:18px; line-height:26px;}
.news li p{width:1090px; float:right; color:#a3a3a3;}
.news li p a.dask{font-size:24px; display:block; font-weight:bold; color:#333; padding-bottom:4px;}
.news li p span{height:40px; overflow:hidden; font-size:14px; line-height:20px;}
.news li p a.detail{color:#035cac; font-size:12px; display:block}

.case li{float:left; text-align:center; margin-right:26px;}
.case li div{vertical-align:middle; width:270px; height:270px; border:5px solid #eee; text-align:center; display: table; table-layout:fixed;}
.case li img{width:expression(this.width > 270 ? 270: true); max-width:270px; _height:270px; max-height:270px; *margin-top:expression((270 - this.height )/2); /*¼æÈÝIE7*/}
.case span a{display:block; line-height:40px; font-size:14px;}
.case li.last{margin-right:0px;}
.table_cell{display: table-cell;text-align: center;vertical-align: middle; width:270px;}


/*--Footer--*/
.footer{background:#404040; color:#fff; padding-top:30px;}
.footer a{color:#fff;}
.footer .weixin{ min-height:140px; padding-bottom:10px;}
.footer .weixin .weixin_contact{float:left; line-height:24px;}
.footer .weixin .weixin_contact h4{ font-weight:normal; font-size:20px; padding-bottom:6px;}
.footer .weixin img{width:118px; height:118px; float:right}
.footer .copyright{border-top:1px solid #535353; padding:12px 0; line-height:22px;}



/*--Guestbook--*/
.myform{ font-family:'Î¢ÈíÑÅºÚ'; font-size:13px; width:600px; margin:0 auto; padding-top:10px; }
.myform table tr{height:40px;}
.myform .greeninput{border:1px solid #ddd;height:24px; line-height:24px; background:#fff;}
.myform .input{border:1px solid #ddd;height:24px; line-height:24px; background:#fff;}
.myform .greenarea{border:1px solid #ddd; background:#fff; width:430px; height:106px;}
.myform .button{background:#035cac; color:#fff;cursor:pointer; border:0px; padding:0 10px; font-family:'Î¢ÈíÑÅºÚ'; line-height:28px;}
.myform textarea{margin:0px; padding:0px;}


/*--Details--*/
.topicTitle{font-size:22px; color:#333; font-weight:bold; text-align:center; padding:10px 0 10px 0;}
.posttime{margin:10px 0; text-align:center; border-top:1px dashed #eaeaea; border-bottom:1px dashed #eaeaea; padding:5px 0}
.posttime span{color:#F00}
.pres{background:#e6e6e6;color:#333;border-top:2px solid #fff;display:block;height:30px;line-height:30px;padding:0 10px;}
.pres a{color:#333}
.yaoimg{vertical-align:middle; width:expression(this.width > 600 ? 600: true); max-width:600px;}
#articlecontent{padding:10px;}
#articlecontent img{vertical-align:middle; width:expression(this.width > 660 ? 660: true); max-width:660px;}

.list{ border-bottom:1px solid #eee; height:45px; line-height:45px; margin-bottom:20px;}
.list li{float:left; font-size:16px;}
.list li a{display:block; padding:0 16px; line-height:45px;}
.list li a:hover,.list li a.hover{border-top:3px solid #ce1824; border-bottom:1px solid #fff; line-height:40px; height:42px; border-left:1px solid #eee; border-right:1px solid #eee; padding:0 15px;}


#qq_service{position:fixed; top:120px; right:0px; width:150px; z-index:9999; background:url(../images/service.jpg) top scroll #246cd8 repeat-x; padding-bottom:10px; color:#fff;}
#qq_service ul{width:116px; margin:0 auto; padding-top:180px;}
#qq_service ul li{background:url(../images/icon_qq.png); height:21px; line-height:21px; padding-left:36px; margin-bottom:12px;}
#qq_service ul li a{color:#666}
#qq_service span{background:url(../images/icon_tel2.png) top left no-repeat; padding-top:40px; margin:20px 0px 15px 15px; font-size:18px; color:#fff; display:block;}
#qq_service .closed{position:absolute; top:2px; right:0px;}
#qq_service .closed span{width:20px; height:20px; display:block; cursor:pointer; background:none; padding:0px; margin:0px;}